Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

CentOS 5.3 repository not set

Discussion in 'General Discussion' started by d_t, May 15, 2009.

  1. d_t

    d_t Well-Known Member

    Joined:
    Sep 20, 2003
    Messages:
    242
    Likes Received:
    1
    Trophy Points:
    168
    Location:
    Bucharest
    It seems that CentOS repository from cPanel is not set for latest version, 5.3
    http://httpupdate.cpanel.net/centos/

    That gives me errors on "yum update" so I changed repository configuration.
     
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice